Subject: Ticket Assigned - 9521798306 - FF item damaged after 6 months(maintenance)
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 12 Nov 2022 06:58:12 +0000

Hi Ali,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9521798306 - FF item damaged after 6 months(maintenance) ?​?​?​                    Hi           10:42 AM, 12th Nov                   HB AE Whatsapp                    Hello, welcome to HomeBox!?   مرحبًا بك في هوم بوكس            10:42 AM, 12th Nov                   HB AE Whatsapp                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:42 AM, 12th Nov                     ?​?​?​                    1           10:42 AM, 12th Nov                   HB AE Whatsapp                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option            10:42 AM, 12th Nov                     ?​?​?​                    5           10:43 AM, 12th Nov                   HB AE Whatsapp                    Please select one of the options from below.  1 for warranty related questions  2 for product quality complaint  3 for other complaints            10:43 AM, 12th Nov                     ?​?​?​                    1           10:43 AM, 12th Nov                   Ali                   Hi ?​?​?​. Thank you for choosing HomeBox. My name is Ali. How may I help you today?           10:44 AM, 12th Nov                     ?​?​?​                    Hi Ali, I purchased sofa bed from Homebox Al-Ain.           10:46 AM, 12th Nov                   Ali                   Yes?           10:47 AM, 12th Nov                     ?​?​?​                    I think a spring in the seating area is damaged. How do I claim for warranty or get repaired,?           10:47 AM, 12th Nov                     ?​?​?​                    Order number is 9521798306           10:47 AM, 12th Nov                   Ali                   can you please provide me with the order number and pictures of the damaged part.           10:47 AM, 12th Nov                     ?​?​?​                             10:49 AM, 12th Nov                     ?​?​?​                             10:49 AM, 12th Nov                     ?​?​?​                             10:50 AM, 12th Nov                   Ali                   please provide me with the order number and your email.           10:52 AM, 12th Nov                     ?​?​?​                    Order number is 9521798306           10:52 AM, 12th Nov                     ?​?​?​                    [email-masked]           10:52 AM, 12th Nov                   Ali                   Okay , a request will be raised to the concerned team regarding this issue ,  As soon as we get an update , we will get back to you with the details.           10:56 AM, 12th Nov                     ?​?​?​                    Okay, thank you           10:56 AM, 12th Nov                   Ali                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:57 AM, 12th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5248993